function dh1dh2_basic=GetNodalFunctionsDerivativesBasic(beamelem,z_list,gauss_coord)
%GETNODALFUNCTIONSDERIVATIVESBASIC - returns the values of the derivatices ot the nodal functions at the gaussian point in the reference element
%
%   Usage:
%   dh1dh2_basic=GetNodalFunctionsDerivativesBasic(beamelem,z_list,gauss_coord)
%
%   See also GETNODALFUNCTIONS, GETNODALFUNCTIONSDEREIVATIVESPARAMS

dh1dh2_param=GetNodalFunctionsDerivativesParams(beamelem,gauss_coord); 
Jinv=GetJacobianInvert(beamelem,z_list, gauss_coord);
dh1dh2_basic=Jinv*dh1dh2_param;
